﻿@media (min-width:1025px){.contact-list .contact-item{width:32%;}}
.contact-erweima-img{display:flex;justify-content:center;}
.contact-erweima-img>div{width:auto;text-align:center;margin:0 5%;}
.contact-erweima-img>div p{margin-top:5px;}
@media (max-width:768px){.contact-erweima-img>div{max-width:150px;margin:0 10px;}}